ul.megamenu a.current{font-weight:bold}

ul.megamenu {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
}

    ul.megamenu, ul.megamenu li {
        list-style-type: none;
    }

        ul.megamenu li {
            float: left;
            margin: 0;
            padding: 0;
            position: relative;
            z-index: 1;
        }

        ul.megamenu ul {
            padding: 0;
            margin: 0;
        }

        ul.megamenu li a {
            float: left;
            text-decoration: none;
            font-size: 32px;
            font-weight: normal;
            color: #6F3888;
        }

            ul.megamenu li a:hover {
                font-weight: bold;
            }

        ul.megamenu .sub {
            border-left: 2px solid #7CBD4B;
            border-right: 2px solid #7CBD4B;
            border-bottom: 2px solid #7CBD4B;
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
            -webkit-border-bottom-right-radius: 4px;
            -webkit-border-bottom-left-radius: 4px;
            -moz-border-radius-bottomright: 4px;
            -moz-border-radius-bottomleft: 4px;
            box-shadow: 2px 2px 2px #636768;
            -moz-box-shadow: 2px 2px 2px #636768;
            -webkit-box-shadow: 2px 2px 2px #636768;
        }

        ul.megamenu li .sub {
            position: absolute;
            left: 0;
            float: left;
            display: none;
        }

        ul.megamenu li .row {
            clear: both;
            float: left;
            width: 100%;
        }

        ul.megamenu li .sub ul {
            list-style: none;
            margin: 0;
            padding: 0;
            width: 290px;
            float: left;
        }

        ul.megamenu .sub ul li {
            width: 100%;
        }

            ul.megamenu .sub ul li h2 {
                padding: 0;
                margin: 0;
                font-size: 11px;
                font-weight: normal;
            }

                ul.megamenu .sub ul li h2 a {
                    padding: 0;
                    margin: 0;
                }

            ul.megamenu .sub ul li a {
                float: none;
                text-indent: 0; /*--Reset text indent--*/
                display: block;
                text-decoration: none;
                color: #fff;
                padding: 0;
                margin: 0;
            }

/* --Modify for styling --*/
ul.megamenu {
    background-color: transparent;
}

    ul.megamenu li {
        width: 310px;
        padding-bottom: 10px 20px;
        background-color: transparent;
    }

    ul.megamenu a {
        color: #6F3888;
        font-size: 32px;
        font-weight: bold;
    }

    ul.megamenu a {
        padding: 8px 0;
    }

    ul.megamenu li a.level0:hover, .megahover, ul.megamenu .current {
        background-color: transparent;
    }

div.sub {
    padding: 8px;
}

dib.sub ul {
    margin-left: 8px;
}

#megamenu .sub {
    margin-top: 17px;
    /*height:489px;*/
}

#megamenu li.subheader {
}

#megamenu li.sublink {
}

#megamenu li.subheader h2 {
}

ul.megamenu li .sub {
    background: #6F3888;
}

ul.megamenu .sub ul li h2 a {
    color: #fff;
    font-size: 16px;
}

/* the tagline */
.tagline {
    clear: both;
    color: #7CBD4B;
    padding-bottom: 15px;
}
